﻿.headline-align--right {
    width: 100%;
    float: left;
    overflow: hidden;
    display: flex;
}


.headline-align__clearfix {
    clear: both;
}

.headline-textfield {
    width: 81%;
}
.icon-umb-developer:hover {
    cursor: pointer;
}

icon-lock:hover {
    cursor: pointer;
}
